<?php
$fileinfo = $_FILES['title'];
move_uploaded_file($fileinfo['tmp_name'],$fileinfo['name']);
print_r($fileinfo);
?>
<form action="upload.php" method="post" enctype="multipart/form-data">
<input type="file" name="title"/>
<input type="submit" name="submit" value="Submit"/>
</form>